﻿body { margin:0px; font-family:Tahoma; font-size:12px; background-color:#F3F3F3; line-height:20px;}

.top_bg {
	background-image: url(../images_login/top_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 94px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom:25px;
}
.login_bg {
	background-image: url(../images_login/login_bg.gif);
	background-repeat: no-repeat;
	height: 278px;
	width: 950px;
	margin-bottom:15px;
}


.a1:link,.a1:visited{ color:#666666; line-height:22px; text-decoration:none;} .a1:hover{ text-decoration:underline;}
.a2:link,.a2:visited,.a2:hover{ color:#044FAC; text-decoration:underline;} 
.a3:link,.a3:visited{ font-weight:bold; text-decoration: none; color:#000000;} .a3:hover{ text-decoration:underline;}
.a4:link,.a4:visited{ color:#999999; line-height:22px; text-decoration:none;} .a4:hover{ text-decoration:underline;}
.a5:link,.a5:visited,.a5:hover{ color:#D9251C; text-decoration:underline; line-height:24px;}
.a6:link,.a6:visited,.a6:hover{ font-weight:bold; text-decoration: none; color:#666666; text-decoration:underline;}

.p1{ color:#666666;}
.p2{ color:#999999;line-height:20px;}
.p3{ color:#044FAC; font-size:14px; font-weight:bold;}
.p4{ font-family:"宋体"; color:#666666; line-height:20px;}
.p5{ font-family:"微软雅黑"; font-size:30px; color:#D9251C; line-height:35px;}
.p6{ color:#FF0000;}
.p7{ font-size:14px; font-weight:bold; color:#999999;}
.p8{ font-size:14px; font-weight:bold; color:#007DBD;}
.p9{ font-family: "微软雅黑"; font-size: 22px; color: #FF6600; line-height:30px;}

.input1 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	height: 22px;
	border: 1px solid #AAAAAA;
}
.input2 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	height: 18px;
	border: 1px solid #9C9C9C;
}
select {
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
}


.b {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDBDBD;
	margin-bottom: 25px;
}
